Subject: Experiences running G98 on Alpha/Linux

From: Stephen Urquhart <[email-masked]>
Date: Fri, 17 Mar 2000 11:43:40 -0600

Dear list members:

I am considering several different low-cost computers for performing g98 
and other forms of calculations on. In serious contention are alpha 21264 
computers running linux. These computers appear to offer serious bang for 
the buck. Since I am not a programmer, I am concerned about my ability 
to support my research on these systems.

Has anyone had any experience - positive or negative - with compiling and
successfully running g98 on linux/alpha combinations? I am also interested
in running a graphical front end (gaussview and/or spartan) and IDL.

Thanks in advance,
Stephen Urquhart

Assistant Professor  Department of Chemistry  
University of Saskatchewan, Saskatoon SK S7N 5C9
Phone: (306) 966-4657  Fax: (306) 966-4730
Email: [email-masked]